--- title: "Get Severity for GTI" slug: "get-severity-for-gti-2" tags: ["IPS 11.1.x", "Reference"] updated: 2026-11-19T12:57:08Z published: 2026-11-19T12:57:08Z canonical: "docs.trellix.com/get-severity-for-gti-2" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Get Severity for GTI This URLs provides the severity for GTI. ### Resource URL GET /domain//filereputation/gti ### Request Parameters: URL parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | `domain_id` | Domain id | Number | Yes | ### Response Parameters Following fields are returned if the request parameters are correct, otherwise error details are returned. | Field Name | Description | Data Type | | --- | --- | --- | | `Sensitivity` | Sensitivity for GTI | String | | `inheritSettings` | Inherit settings from parent domain | Boolean | ### Example **Request** GET [https:///sdkapi/domain/0/filereputation/gti](https://<NSM_IP>/sdkapi/domain/0/filereputation/gti%20) **Response** ```    {       "inheritSettings": false,       "Sensitivity": "VERY_LOW"    } ``` ### Error Information Following error code is returned by this URL: | S.No | HTTP Error Code | SDK API errorId | SDK API errorMessage | | --- | --- | --- | --- | | 1 | 400 | 1105 | Invalid domain |